Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.envers.tools
Class ArraysTools

    java.lang.Object
      org.hibernate.envers.tools.ArraysTools

    public class ArraysTools

extends Object

Constructor Summary
`ArraysTools()`

Method Summary
`static
`<T> boolean`
` | `arrayIncludesInstanceOf(T[] array, Class<?> cls)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArraysTools

    public ArraysTools()

Method Detail

### arrayIncludesInstanceOf

    public static <T> boolean arrayIncludesInstanceOf(T[] array,
                                                      Class<?> cls)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.